/* http://meyerweb.com/eric/tools/css/reset/ 
 v2.0 | 20110126
 License: none (public domain)*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
    margin: 0
    padding: 0
    border: 0
    vertical-align: baseline

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section
    display: block

body
    line-height: 1

ol, ul
    list-style: none

blockquote, q
    quotes: none

blockquote:before, blockquote:after,
q:before, q:after
    content: ''
    content: none

table
    border-collapse: collapse
    border-spacing: 0

/*------------Fonts-------------*/    

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700")

body
    font-family: "Open Sans", sans-serif

h1,
h2,
h3,
h4,
h5,
h6
    font-family: "Open Sans", sans-serif

/*------------General-------------*/
body
    min-height: 100vh

div
    box-sizing: border-box

/*------------Content-------------*/

section
    width: 80%
    border: 1px solid #001a8b
    margin: 50px auto

    div
        display: inline-block
        vertical-align: text-top
        width: 33%

        p
            font-weight: 700

    div:nth-child(2)
        height: 250px
        background-image: url("./img/4.jpg")
        background-size: cover
